{
  "id": "foundation", #Mod的唯一ID
  "name": "Foundation Of Borken", #Mod的显示名称
  "version": "0.2.6-RC2", #版本号/主版本，子版本，修正版本，编译版本（通常忽略），发行版本
  "author": "Created by Originem. Ships Designed by BZone. Thanks for Nia, MesoTronik.",
  "description": "|| Requires LazyLib 2.4, GraphicsLib 1.3.0 and MagicLib 0.22 || Friendly aliens from a different universe, honest.", #Mod介绍
  "gameVersion": "0.9.1a", #对应游戏版本
  "jars": ["jars/Borken.jar"],
  "modPlugin": "data.scripts.FOBModPlugin"
}
